@web-font-path: "roboto-debian.css";
v2.2.0 (RP2040)
Loading...
Searching...
No Matches
pwm_hw_t Struct Reference
Collaboration diagram for pwm_hw_t:
[legend]

## Data Fields

pwm_slice_hw_t | slice [8]
io_rw_32 | en
io_rw_32 | intr
union { |
struct { |
io_rw_32 inte |
io_rw_32 intf |
io_rw_32 ints |
} |
pwm_irq_ctrl_hw_t irq_ctrl [1] |
}; |

The documentation for this struct was generated from the following file:

- include/hardware/structs/pwm.h